.bgfooter {
    background-color: #232f88;
}


.VivahaLogo {
    float: right;
    width: 50%;
    text-align: right;
    margin-right: 0px;
}
.bgfooter a sup {
    font-size: 10px;
}
.inLogo img {
    width: 50%;
}
.karnatakaLogo img {
    width: 15%;
} 
.title {
    color: #061b33;
    font-weight: 500;
    font-family: roboto;

} 
.title h2 {
    margin-top: 20px; 
    font-weight: 600;
}
.title p {
    margin-bottom: 0px;
}

.liveStreamingCard {
    background-color: #000;
    /* min-height: 400px; */
    max-height: 100%;
}
.videoImage {
    /* background-image: url(img/1.jpeg); */
    background-position: center;
    background-size: contain;
    /* min-height: 200px; */
    width: 100%;
    background-repeat: no-repeat;
}
.videoContent p {
    color: #AE8DB8;
}
@media (min-width: 280px) and (max-width: 575.98px) { 

    .videomenu iframe {
        width: 100%;
        height: 250px;
    }
    footer {
        position: inherit!important;
        bottom: 0px;
        left: 0px;
        width: 100%;
    }
    #mediaplayer {
        
    }

    #mediaplayer_wrapper {
        width: 100%!important;
        height: 300px!important;

    }
    #autoStream {
        width: 100%!important; 
    }
   
    .videomenu {
        margin-bottom: 30px;
    }
}